



/* RESULTATSIDE */

.searchResult {
	margin-bottom:20px !important;
}


/* CONTENT RIGHT RESULT
--------------------------------------------------------------------------------------------*/

#searchContainer {
	overflow:hidden;
	width: 760px;
	float:left;
	}

#leftMenueRes {
	width:198px;
	float:left;
	margin-right:10px;
	}

.resWidth {
    width:552px;
	}

#rightColumeRes {
	width:198px;
	float:right;
	margin-left:10px;
}

.menueBox, .menueBoxInactive {
	background-color:#EDEDED;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 10px 0;
	overflow:hidden;
	/*position:relative;*/

	}

.menueBox h2 {
	font-size:13px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px;
	padding:2px 10px;
    }

.menueBoxInactive h2 {
	font-size:13px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px;
	padding:2px 10px;
	color:#999;
	background-color: #ededed;
	background-image: -moz-linear-gradient(top, #ededed, #CCC);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ededed), color-stop(1, #CCC));
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#CCC');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#CCC')";
    }

/*.menueBox p {
	padding:0 10px 5px 10px;
	}*/

.menueBox li, .menueBoxInactive li {
	color:#999;
	padding:0 0 10px 10px;
	clear:both;
	}

.menueBox li .menueCheck {
vertical-align:middle;
display:block;
float:left;
width:20px;
margin:0p;
padding:0;
}

.menueBox li .menueText, .menueBoxInactive li .menueText {
vertical-align:middle;
display:block;
float:left;
width:150px;
margin:0p;
padding:0;
}

.menueBox li input {
margin-right:0 10px 0 0;
padding:0;
}




.menueMorePad {
	margin-top:20px;!important
	}

.choosenBox {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 10px 0;

	}

.choosenBox h2 {
	color:#333;
	font-size:13px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px;
	padding:2px 10px;
    }

.choosenBox p {
	padding:0 10px 5px 10px;
	}

.choosenBox li {
	padding:0 0 10px 10px;
	}

choosenBox li a {
	vertical-align:middle;
	}

.iconDelete {
	background: url("http://img.bigbook.no/img/summa-icon-sprite.png") no-repeat left -661px transparent;
	width: 16px;
	height:16px;
	display: inline-block;
}

.resultHeading {
	font-size:14px;
	color:#333;
	margin-bottom:0px;
	padding-bottom:0px;
	}

/* RESULTPAGE TABS */

.resultpageTabs {
	background-color: #EDEDED;
}

.resultpageTabs li.selected {
	background-color: #FFF;
}

/* RESULTPAGE TABS */
	
#offertable {
	width:100%;
	border-collapse:collapse;
	margin-bottom:15px;
	clear:both;
}

#offertable th {
	white-space: nowrap;
}

#offertable .submit {
	background-color: #fff;
    color: #006FAB;
    margin-left: -3px;
}


#offertable th, #offertable td {
	margin:0;
	text-align:left;
	vertical-align:text-top;
	padding:4px 4px;
	}
	
#offertable tr { border-bottom:1px solid #CCC;}
	
#offertable tr:nth-child(2n+1) {background-color:#EDEDED;}

#offertable tr:first-child {background-color:#FFF;}

/*#offertable tr:last-child { border-bottom:none;}*/

.menueOffer {
	margin: 0 10px 5px 10px; }
	
.menueOffer td {
	padding:0 5px 5px 0;
	vertical-align:text-top;
	}
	
.menueOffer td .menueSearch {
	width:74px;
	height:15px;
	padding:2px 3px 2px 3px;
	font-size:12px;
	border:1px solid #CCCCCC;
	vertical-align:middle;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #EEEEEE, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EEEEEE), color-stop(1, #FFFFFF));
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEEEEE', EndColorStr='#FFFFFF');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEEEEE', EndColorStr='#FFFFFF')";
}

/* KVALEX og MILJ�INDEX ikoner */

.iconKvalex {
	background: url("http://img.bigbook.no/img/summa-icon-sprite.png") no-repeat left -731px transparent; 
	width: 25px;
	height:25px;
	display: inline-block;
}

.iconMiljoe {
	background: url("http://img.bigbook.no/img/summa-icon-sprite.png") no-repeat left -1129px transparent; 
	width: 25px;
	height:25px;
	display: inline-block;
}

.otherLinks .right li {
	float:left;}
	
/*  LOGGED INN MEMBER */

.memberResult {
	color:#666;
	padding-top:3px;
	}
	
/* MORE PAGES BOTTOM */

.resultMore {
	color:#FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color:#74971b;
}

a:hover.resultMore {
	color:#FFF;
	text-decoration:underline;
}

/* PAGINATION */

.resultNumbers {
	padding:20px 0 30px 0;

	}
	
.resultLast, resultNext {
	width:100px;
	}
	
.resultLast a, .resultNext a {
	padding:6px 10px;
	display:inline-block;
	}	

	
.resultPagination {
	width:352px;
	text-align:center;}

.resultPagination a {
	margin:0 4px 0 0;
	padding:6px 10px;
	display:inline-block;
	}

.resultChoosen {
	color:#999 !important;
	border:1px solid #999;
	background-color:#EDEDED !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:5px 9px !important;;
}

a:hover.resultMore {
	color:#FFF;
	text-decoration:underline;
}
	


/* MY OAGE HEAD */

.mypageMenue {
	padding: 10px;
	margin-bottom:20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#ededed;
	overflow:hidden;
}

/* RIGHTBOXES RESULT */

.rightBoxRes {
	width:190px;
	padding:4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:10px;
}

.rightBoxInnerRes {
	width: 168px;
	padding:10px;
	overflow:hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size:11px;
}

.rightBoxInnerRes h3 {
	font-size: 12px;
	font-weight: bold;
}

.rightBoxRes h2 {
	font-size:14px;
}


.rightBoxInnerRes p {
	margin-bottom:5px;
}

.rightBoxInnerRes .contactInfo span {
	display: block;
}

.rightBoxInnerRes .contactInfo .iconLinks span {
	margin-bottom:5px;
}

.rightBoxInnerRes li {
	margin-bottom:10px;
	clear: both;
	overflow: hidden;
}

.rightBoxInnerRes .offerList li {
	margin-bottom:5px;
}

.rightBoxInnerRes li img {
	margin: 0 5px 5px 0;
}

.rightBoxInnerRes .addInfo {
	width:158px;
	margin:0 0 3px 0;
	}

/* MEMBER ARTICLES */

.memberArticle {
	margin:0 0 20px 5px;
	}
	
.memberArticle ul {
	margin-bottom: 0.5em;
	}
	
.articleList {
	padding-left: 20px;
	list-style-type:disc;
}

.articleList li {
	list-style-type:disc;
}
	
/* WATCHLIST MENUE */

.watchlistMenue {
	clear:both;
	}

.watchlistMenue input {

	margin:0 4px 0 0;
	padding:6px 10px;
	display:inline-block;
}
